Bug 1248959 - Service Catalog Item tree not showing up button groups added
Service Catalog Item tree not showing up button groups added
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: lgalis
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 04:20 EDT by Aziza Karol
Modified: 2015-11-11 15:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-16 08:44:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
snpshot (78.83 KB, image/png)
2015-07-31 04:20 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-07-31 04:20:20 EDT
Created attachment 1057986 [details]
snpshot

Description of problem:


Version-Release number of selected component (if applicable):
master.20150731024321_b987b37

How reproducible:
100%

Steps to Reproduce:
1.Navigate to service->catalogs
2.Add a new service catalog item
3.From configuration add few button groups

Actual results:
Button group gets added but it is not listed and displayed in accordion.see attached screenshot

Expected results:
It should be listed and should also be displayed in accordion

Additional info:
Comment 4 Aziza Karol 2015-09-16 08:44:27 EDT
This issue no longer exists.

Verified in master.20150916002314_4e04cf0

Note You need to log in before you can comment on or make changes to this bug.